@charset "utf-8";
/*
Theme Name: tpl_nagatoro
Template: tpl_chichibu
*/

/* ヘッダー
------------------------------------------------------------*/
h1.headingTxt{
background: #1258AE url(images/headingLine.png) no-repeat;
background-size: 50px auto;
background-position: 50% 20px;
}

/* コースのご案内 ボタン
------------------------------------------------------------*/




ul#btn li p{background:url(images/lineMenu1.png) no-repeat 10px 10px;}

ul#btn li.lineMenu2 p{background-image:url(images/lineMenu2.png);}
ul#btn li.lineMenu3 p{background-image:url(images/lineMenu3.png);}
ul#btn li.lineMenu4 p{background-image:url(images/lineMenu4.png);}
ul#btn li.lineMenu5 p{background-image:url(images/lineMenu5.png);}
ul#btn li.lineMenu6 p{background-image:url(images/lineMenu6.png);}
ul#btn li.lineMenu7 p{background-image:url(images/lineMenu7.png);}

ul#btn li p a{
padding-left:105px;
display:block;
height:100px;
width:239px;
line-height:97px;
font-size:17px;
}

ul#btn li p.longMenu a{
padding:25px 10px 0 105px;
width:229px;
height:75px;
line-height:1.3;
}

ul#btn li p a:hover{
color:#fff;
text-decoration:none;
}


/* トップページ
------------------------------------------------------------*/
#slide{
margin:20px auto;
text-align:center;
}

/* コースのご案内
--------------------*/
#content .box{
position:relative;
margin:0 0 22px;
overflow:hidden;
}

.page-id-293 #content .box{
max-width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 40px;
}

* html #content .box{height:1%;}

.course article{
float:left;
width:219px;
margin-left:20px;
font-size:12px;
}

.course h3{
margin:10px 0;
padding-left:23px;
font-size:14px;
background:url(images/arrowCircle.png) no-repeat 0 50%;
}

.description{
clear:both;
padding:20px 0 5px;
}

#content .description .box{margin:0;}

.description section img{
float:left;
margin:0 15px 0 20px;
}

.description section h3, .description section p{
padding-right:20px;
font-size:12px;
}

.description section h3{
margin-bottom:8px;
font-size:14px;
color:#107855;
}

section.info{
clear:both;
padding-top:30px;
}



@media only screen and (max-width: 1023px){
header.heading{height:30px;}

ul#btn{margin:0;width:auto;text-align:center;}
ul#btn li{float:none;display:inline-block;background-size:20px 20px;}
ul#btn li p a,ul#btn li p.longMenu a{width:367px;}
ul#btn li p.longMenu a{padding-right:30px;}

.course article{
width:33%;
padding:0 2%;
margin:0;
}
}


@media only screen and (max-width: 767px){
.course{text-align:center;}

.course article{
clear:both;
float:none;
width:auto;
margin:0;
padding:0 10px 30px 0;
text-align:left;
}

.course img{
float:left;
max-width:150px;
height:auto;
margin:0 10px 10px
}

.course h3{
padding-left:0;
background:none;
}

.course h3 a:before{
padding-right:8px;
vertical-align:middle;
content:url(images/arrowCircle.png);
}

.page-id-293 #content .box{
max-width: 95%;
margin-left: auto;
margin-right: auto;
margin-top: 40px;
}


}

@media screen and (max-width: 480px) {
.course article{
padding:0 10px 20px;
text-align:center;
}

.course img{
float:none;
margin:0;
}

.course h3{margin-bottom:0;}

ul#btn li{
margin:5px;
width:100%;
height:76px;
background-position: 95% 50%;
}

ul#btn li:hover{background-position: 95% 50%;}

ul#btn li p{background-size:55px 55px;}

ul#btn li p a, ul#btn li p.longMenu a{
width:100%;
padding-left:80px;
font-size:14px;
line-height:76px;
}

ul#btn li p.longMenu a{
padding:20px 50px 0 80px;
line-height:1.3;
}
}


/* listスタイル
--------------------*/
.listStyle01 ul li{
	list-style:none;
	line-height:1.5;
	background:url(images/icon_check.gif) no-repeat 0 2px;
	padding-left:24px;
	padding-bottom:10px;
}
